asgiref==3.6.0
black==23.1.0
coverage==7.1.0
Django==3.2
isort==5.12
mypy-extensions==1.0.0
pathspec==0.11
Pillow==9.4.0
pytz==2022.7
ruff==0.0.245
setuptools==67.2.0
Unidecode==1.3.6
docutils==0.19

